

VPATH += $(SDK_MIDDLEWARE_DIR)/RunTime/SystemTask/src
INCLUDES += -I$(SDK_MIDDLEWARE_DIR)/RunTime/SystemTask/inc
INCLUDES += -I$(USER_LED_DIR)/inc

OBJ_RUNNTIME_SYSTEM_MANAGER_C = $(wildcard $(SDK_MIDDLEWARE_DIR)/RunTime/SystemTask/src/*.c)
OBJ_RUNNTIME_SYSTEM_MANAGER_NODIR = $(notdir $(OBJ_RUNNTIME_SYSTEM_MANAGER_C))
OBJ_RUNNTIME_SYSTEM_MANAGER_C_O = $(OBJ_RUNNTIME_SYSTEM_MANAGER_NODIR:%.c=%.o)
MIDDLEWARE_TARGET_O += $(OBJ_RUNNTIME_SYSTEM_MANAGER_C_O)
include $(USER_LED_DIR)/Makefile.mk
